Subject: Files that want to delete themselves

From: Andrew Vit <[email-masked]>
Date: Wed, 24 Sep 2008 10:55:02 -0700 (PDT)

Hi,

I have a Rails project that I'm managing with git and I have a strange
problem with one of the plugin directories. Every time I do `git add .` it
tries to delete itself... Any idea what might be happening?

andrew$ git status
# On branch master
nothing to commit (working directory clean)

andrew$ git add .

andrew$ git status
# On branch master
# Changes to be committed:
#   (use "git reset HEAD <file>..." to unstage)
#
#	new file:   vendor/plugins/restful_authentication
#	deleted:    vendor/plugins/restful_authentication/CHANGELOG
#	deleted:    vendor/plugins/restful_authentication/README.textile
#	deleted:    vendor/plugins/restful_authentication/Rakefile
#	deleted:    vendor/plugins/restful_authentication/TODO
# ...
# ...
# ...
#

-- 
View this message in context: http://www.nabble.com/Files-that-want-to-delete-themselves-tp19654453p19654453.html
Sent from the git mailing list archive at Nabble.com.